body { background-color: #fff; color: #000; margin: 0 auto; font-family: 'Nunito Sans',sans-serif; font-weight: 700; }
.container { width: 1000px; margin: 0 auto; padding: 0 120px; background-color: #ffffff; }
.header a { text-decoration: none; display: block; width: 470px; height: 220px; margin: auto; margin-bottom: 130px; background: url('images/nieskonczone_logo.png') no-repeat center; position: relative; top: 50px;}
.content a { color: #18abc6; text-decoration: none; }
.content a:hover { text-decoration: underline; }
.column-left { width: 630px; padding: 0; float: left; min-height: 735px; }
.column-right { float: left; width: 300px; margin-left: 30px; color: #3a3a3a; }
table.menu { width: 100%; border-spacing: 0; border-collapse: collapse; border: none; }
table.menu th { color: #3a3a3a; font-size: 13px; font-family: 'Nunito Sans',sans-serif; font-weight: 400; text-align: center; padding: 10px;  border-bottom: #03b7cd 4px solid; background-color: #ffffff !important;}
table.menu td { color: #3a3a3a; font-size: 13px; font-family: 'Nunito Sans',sans-serif; font-weight: 400; text-align: center; padding: 10px; border-bottom: #e4e4e4 1px solid; cursor: pointer; }
table.menu tr:hover { background-color: #e4e4e4; }
table.menu td a { text-decoration: none; color: #3a3a3a; }
.film { margin-bottom: 65px; }
.film a.naglowek { font-size: 25px; text-decoration: none; border-bottom: #000 1.5px solid; color: #000; font-weight: 900; }
.film a.naglowek:hover { color: #eb6d6d; border-color: #eb6d6d; }
.film p.premiera { color: #03b7cd; font-size: 12px; }
.film p.premiera>span { color: #000; }
.film p.opis { font-size: 16px; }
a.czytaj { display: inline-block; padding: 10px 35px; color: #000; border: #000 2px solid; clear: both; font-size: 12px; font-weight: 900; letter-spacing: 2px; text-decoration: none; }
a.czytaj:hover { background-color: #eb6d6d; color: #fff; border: #eb6d6d 2px solid; text-decoration: none; }
.column-right h5 { font-family: 'Nunito Sans',sans-serif; font-size: 30px; color: #03b7cd; font-weight: 900; text-align: left; margin: 0 0 20px 0; letter-spacing: 5px; }
.column-right p { font-family: 'Nunito Sans',sans-serif; font-size: 13px; color: #000; font-weight: 400; line-height: 1.5em; }
.column-right p.cytat { font-size: 17px; margin-bottom: 10px; }
.column-right p.cytat2 { margin: 0 0 30px 150px; }
.column-right a { color: #18abc6; }
.column-right .adbox { width: 300px; height: 185px; background-color: #b1b1b1; }
.column-left h1.rok { color: #03b7cd; font-size: 46px; font-weight: 900; margin-top: 0; }
.column-left .separator { height: 40px; }
.column-left p { font-family: 'Nunito Sans',sans-serif; font-size: 15px; font-weight: 400; color: #000000; line-height: 24px; }
.column-left p b { font-weight: 900; }
.column-left p.punkt { background: url('images/punkt.gif') no-repeat top left; padding-left: 30px; background-position: 0px 7px; margin-bottom: 25px; }
.column-left h1.tytul { font-size: 25px; text-decoration: none; font-weight: 900; }
.column-left h2.kredyty { font-size: 16px; font-weight: 700; color: #03b7cd; margin: 0; }
.column-left h2.kredyty span { color: #000; font-weight: 700; }
.column-left h2.kredyty:last-child { padding-bottom: 40px; }

h3.inne { color: #03b7cd; letter-spacing: 1px; font-weight: 700; font-size: 18px; margin-top: 40px; }
.czytaj_dalej { width: 300px; float: left; }
.czytaj_dalej h4 { font-weight: 900; font-size: 18px; text-decoration: underline; margin: 0; }
.czytaj_dalej p { font-size: 15px; font-weight: 400; color: #000000; line-height: 24px; margin: 8px 0 20px 0; }
.czytaj_dalej:last-child { margin-left: 30px; }
.clear { clear: both; padding-top: 60px; }

/* RWD */
.burger { display: none; }
.column-right img { max-width: 300px; }
.video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}